.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.449366,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.449366,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.449366,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.556000px;}
._1{margin-left:-2.552000px;}
._3{margin-left:-1.400000px;}
._7{width:1.008000px;}
._0{width:2.112000px;}
._4{width:3.776000px;}
._5{width:5.720000px;}
._8{width:6.904000px;}
._6{width:8.168000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(133,121,113);}
.fs4{font-size:24.000000px;}
.fs0{font-size:44.000000px;}
.fs1{font-size:52.000000px;}
.fs3{font-size:64.000000px;}
.fs2{font-size:96.000000px;}
.y0{bottom:48.179332px;}
.y27{bottom:49.032267px;}
.y26{bottom:60.595306px;}
.y25{bottom:72.158346px;}
.y29{bottom:162.318739px;}
.y19{bottom:457.586578px;}
.y24{bottom:460.372307px;}
.ye{bottom:461.738030px;}
.y18{bottom:480.075084px;}
.y23{bottom:482.860813px;}
.yd{bottom:484.226536px;}
.y22{bottom:505.349319px;}
.yc{bottom:506.715042px;}
.y17{bottom:525.582069px;}
.y21{bottom:527.837825px;}
.yb{bottom:529.203549px;}
.y16{bottom:548.070575px;}
.y20{bottom:550.326331px;}
.ya{bottom:551.692055px;}
.y1f{bottom:572.814837px;}
.y9{bottom:574.180561px;}
.y15{bottom:593.577560px;}
.y1e{bottom:595.303344px;}
.y8{bottom:596.669067px;}
.y14{bottom:616.066066px;}
.y1d{bottom:617.791850px;}
.y7{bottom:619.157573px;}
.y1c{bottom:640.280356px;}
.y6{bottom:641.646079px;}
.y13{bottom:661.573051px;}
.y12{bottom:684.061557px;}
.y5{bottom:694.916521px;}
.y11{bottom:706.550063px;}
.y4{bottom:720.616983px;}
.y3{bottom:746.317445px;}
.y10{bottom:752.057048px;}
.y2{bottom:772.017906px;}
.yf{bottom:774.545555px;}
.y1b{bottom:913.054228px;}
.y1a{bottom:951.597694px;}
.y28{bottom:1131.619286px;}
.y1{bottom:1198.743373px;}
.h7{height:18.264000px;}
.h2{height:30.844000px;}
.h4{height:33.484000px;}
.h3{height:39.572000px;}
.h6{height:48.704000px;}
.h5{height:67.296000px;}
.h1{height:957.965717px;}
.h0{height:1274.666131px;}
.w1{width:911.392363px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.x2{left:55.766613px;}
.x1{left:63.733226px;}
.x5{left:390.341078px;}
.x3{left:731.799727px;}
.x4{left:750.013121px;}
.x6{left:946.714719px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.952303pt;}
._1{margin-left:-2.118751pt;}
._3{margin-left:-1.162324pt;}
._7{width:0.836873pt;}
._0{width:1.753449pt;}
._4{width:3.134954pt;}
._5{width:4.748924pt;}
._8{width:5.731918pt;}
._6{width:6.781331pt;}
.fs4{font-size:19.925556pt;}
.fs0{font-size:36.530187pt;}
.fs1{font-size:43.172039pt;}
.fs3{font-size:53.134817pt;}
.fs2{font-size:79.702226pt;}
.y0{bottom:40.000000pt;}
.y27{bottom:40.708133pt;}
.y26{bottom:50.308133pt;}
.y25{bottom:59.908133pt;}
.y29{bottom:134.762133pt;}
.y19{bottom:379.902800pt;}
.y24{bottom:382.215600pt;}
.ye{bottom:383.349467pt;}
.y18{bottom:398.573467pt;}
.y23{bottom:400.886267pt;}
.yd{bottom:402.020133pt;}
.y22{bottom:419.556933pt;}
.yc{bottom:420.690800pt;}
.y17{bottom:436.354800pt;}
.y21{bottom:438.227600pt;}
.yb{bottom:439.361467pt;}
.y16{bottom:455.025467pt;}
.y20{bottom:456.898267pt;}
.ya{bottom:458.032133pt;}
.y1f{bottom:475.568933pt;}
.y9{bottom:476.702800pt;}
.y15{bottom:492.806800pt;}
.y1e{bottom:494.239600pt;}
.y8{bottom:495.373467pt;}
.y14{bottom:511.477467pt;}
.y1d{bottom:512.910267pt;}
.y7{bottom:514.044133pt;}
.y1c{bottom:531.580933pt;}
.y6{bottom:532.714800pt;}
.y13{bottom:549.258800pt;}
.y12{bottom:567.929467pt;}
.y5{bottom:576.941600pt;}
.y11{bottom:586.600133pt;}
.y4{bottom:598.278933pt;}
.y3{bottom:619.616267pt;}
.y10{bottom:624.381467pt;}
.y2{bottom:640.953600pt;}
.yf{bottom:643.052133pt;}
.y1b{bottom:758.046400pt;}
.y1a{bottom:790.046400pt;}
.y28{bottom:939.506000pt;}
.y1{bottom:995.234533pt;}
.h7{height:15.163348pt;}
.h2{height:25.607661pt;}
.h4{height:27.799472pt;}
.h3{height:32.853922pt;}
.h6{height:40.435596pt;}
.h5{height:55.871260pt;}
.h1{height:795.333333pt;}
.h0{height:1058.268000pt;}
.w1{width:756.666667pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.x2{left:46.299200pt;}
.x1{left:52.913333pt;}
.x5{left:324.073467pt;}
.x3{left:607.563200pt;}
.x4{left:622.684533pt;}
.x6{left:785.992400pt;}
}
